h1 {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  font-family: Verdana;
  left: -35%;
  line-height: 200px;
  margin-top: -100px;
  position: absolute;
  text-align: center;
  top: 3%;
  width: 100%;
}

.platey {
  perspective: 1000px;
}

.platey img {
  animation: spin 3s infinite linear;
  position: relative;
  top: 50px;
  left: 20px;
}

@keyframes spin {
  from {
    transform: rotateY(0deg);
  }
  to {
    transform: rotateY(360deg);  
  }
}
/*a*/